CVE-2015-0853

NameCVE-2015-0853
Descriptionsvn-workbench 1.6.2 and earlier on a system with xeyes installed allows local users to execute arbitrary commands by using the "Command Shell" menu item while in the directory trunk/$(xeyes).
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severityhigh (attack range: remote)
Debian Bugs798863

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
svn-workbench (PTS)jessie1.6.8-2.1vulnerable
stretch1.8.1-1fixed
buster, sid1.8.2-3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
svn-workbenchsource(unstable)1.7.0-1low798863

Notes

[jessie] - svn-workbench <no-dsa> (Minor issue)
[wheezy] - svn-workbench <no-dsa> (Minor issue)
[squeeze] - svn-workbench <no-dsa> (Minor issue)

Search for package or bug name: Reporting problems